[Touch-packages] [Bug 1826617] [NEW] package libtiffxx5 (not installed) failed to install/upgrade: 尝试覆盖共享的 '/usr/share/doc/libtiffxx5/changelog.Debian.gz', 它与软件包 libtiffxx5:amd64 中的其他实例不同

2019-04-26 Thread Tessliu
Public bug reported: Synaptic cannot install ProblemType: Package DistroRelease: Ubuntu 16.04 Package: libtiffxx5 (not installed) ProcVersionSignature: Ubuntu 4.15.0-48.51~16.04.1-generic 4.15.18 Uname: Linux 4.15.0-48-generic x86_64 ApportVersion: 2.20.1-0ubuntu2.18 Architecture: amd64 Date:

[Touch-packages] [Bug 1826403] Re: Ethernet won't connect when cable is plugged in at boot

2019-04-26 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: network-manager (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to network-manager in Ubuntu.

[Touch-packages] [Bug 1826403] Re: Ethernet won't connect when cable is plugged in at boot

2019-04-26 Thread Markus Birth
I have this, too, on a Raspberry Pi 3 with arm64 Ubuntu. However, I've also upgraded my Raspberry Pi 2 with armhf and there, NetworkManager still autoconnects just fine after boot. The configuration looks identical on both machines. -- You received this bug notification because you are a member

[Touch-packages] [Bug 1770482] Re: package keyboard-configuration 1.178ubuntu2 failed to install/upgrade: installed keyboard-configuration package post-installation script subprocess returned error ex

2019-04-26 Thread keepitsimpleengr
Affects me. https://pastebin.com/UrGK6C9W -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to console-setup in Ubuntu. https://bugs.launchpad.net/bugs/1770482 Title: package keyboard-configuration 1.178ubuntu2 failed to

[Touch-packages] [Bug 1826617] Re: package libtiffxx5 (not installed) failed to install/upgrade: 尝试覆盖共享的 '/usr/share/doc/libtiffxx5/changelog.Debian.gz', 它与软件包 libtiffxx5:amd64 中的其他实例不同

2019-04-26 Thread ishland
Try to do it with: -o Dpkg::Options::="--force-overwrite" -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to tiff in Ubuntu. https://bugs.launchpad.net/bugs/1826617 Title: package libtiffxx5 (not installed) failed to

[Touch-packages] [Bug 1809856] Re: [XPS 13 9370, Realtek ALC3271, Headphone Out, Right] Static/Electric background noise when volume is not muted

2019-04-26 Thread Hui Wang
Please install and test this deb under 4.18 kernel: sudo dpkg -i oem-.deb reboot do the test to see if there is noise or not. After testing, if want to uninstall the deb: sudo dpkg -P oem-audio-hda-daily-dkms reboot ** Attachment added: "oem-audio-hda-daily-dkms_0.1_all.deb"

[Touch-packages] [Bug 740127] Re: ondemand script in initscripts uses arbitrary sleep

2019-04-26 Thread Andrea Ieri
It also overrides whatever governor the cpufrequtils sets, and with such delay not even careful ordering of the services can prevent ondemand from winning. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to sysvinit in Ubuntu.

[Touch-packages] [Bug 1380129] Re: No mimetype listed for ".ttf" files

2019-04-26 Thread Launchpad Bug Tracker
This bug was fixed in the package mime-support - 3.62ubuntu1 --- mime-support (3.62ubuntu1) eoan; urgency=low * Merge from Debian unstable. Remaining changes: - Add "cautious-launcher" for handling execution of files that are outside /usr and /opt. mime-support (3.62)

[Touch-packages] [Bug 1826429] Re: package apparmor 2.13.2-9ubuntu6 failed to install/upgrade: installed apparmor package post-installation script subprocess returned error exit status 1

2019-04-26 Thread Jamie Strandboge
** Changed in: apparmor (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apparmor in Ubuntu. https://bugs.launchpad.net/bugs/1826429 Title: package apparmor 2.13.2-9ubuntu6 failed to

[Touch-packages] [Bug 1673258] Re: Remove aptdaemon and drop or port its reverse-dependencies

2019-04-26 Thread Launchpad Bug Tracker
This bug was fixed in the package software-properties - 0.98.0 --- software-properties (0.98.0) eoan; urgency=medium * Port to PackageKit (LP: #1673258); thanks to Matthias Klumpp for the initial work on this in Debian. * Run wrap-and-sort * Import patches from Debian to

[Touch-packages] [Bug 1823376] Re: Please add ${distro_id}ESM:${distro_codename}-security to allowed origins (on Ubuntu)

2019-04-26 Thread Launchpad Bug Tracker
This bug was fixed in the package unattended-upgrades - 1.12 --- unattended-upgrades (1.12) experimental; urgency=medium [ Brannon Dorsey ] * Remove double "format" in 50unattended-upgrades configuration files [ Daniel Herzig ] * man: improve unattended-upgrade.8 man-page

[Touch-packages] [Bug 1821376] Re: Report packages kept back by origins

2019-04-26 Thread Launchpad Bug Tracker
This bug was fixed in the package unattended-upgrades - 1.12 --- unattended-upgrades (1.12) experimental; urgency=medium [ Brannon Dorsey ] * Remove double "format" in 50unattended-upgrades configuration files [ Daniel Herzig ] * man: improve unattended-upgrade.8 man-page

[Touch-packages] [Bug 1826585] Re: I can't update, upgrade or autoremove

2019-04-26 Thread C de-Avillez
OK. I see you have corrected the system date. Two points here: 1. you should use 'apt full-upgrade'. There is a difference in behaviour between 'upgrade' and 'full-upgrade'. the following is an excerpt from 'man apt': upgrade (apt-get(8)) upgrade is used to install available

[Touch-packages] [Bug 1826157] Re: /usr/bin/unattended-upgrade:apt_pkg.Error:try_to_upgrade:rewind_cache:mark_install:/usr/bin/unattended-upgrade@2268:main:run:calculate_upgradable_pkgs:try_to_upgrade

2019-04-26 Thread Balint Reczey
** Description changed: + [Impact] + + * Unattended-upgrades may crash when rewinding cache due to not adjusting package candidates before marking them to upgrade/install. + * The fix is using adjusted marking that in effect rewinds the cache to the right, adjusted state. + + [Test Case] +

[Touch-packages] [Bug 1826585] Re: I can't update, upgrade or autoremove

2019-04-26 Thread C de-Avillez
Assigning package to apt, setting incomplete (but tending to INVALID). ** Package changed: ubuntu => apt (Ubuntu) ** Changed in: apt (Ubuntu) Status: New => Incomplete ** Changed in: apt (Ubuntu) Importance: Undecided => Low -- You received this bug notification because you are a

[Touch-packages] [Bug 1826585] Re: I can't update, upgrade or autoremove

2019-04-26 Thread Randy Nyle Adamson
Sorry, I have been trying to find out what package I have and it says I have no package info. I can't update, upgrade and or autoremove ? This is my input and responces : randy@randy-Inspiron-518:~$ sudo apt-get update [sudo] password for randy: Hit:1 http://us.archive.ubuntu.com/ubuntu bionic

[Touch-packages] [Bug 1826585] Re: I can't update, upgrade or autoremove

2019-04-26 Thread Julian Andres Klode
1. Your bug report indicated that your PC's time is set to About a year in the past. 2. Your latest comment shows everything working again 3. It's cache not cashe -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apt in

[Touch-packages] [Bug 1580463] Re: Snap blocks access to system input methods (ibus, fcitx, ...)

2019-04-26 Thread Launchpad Bug Tracker
This bug was fixed in the package ibus - 1.5.19-1ubuntu3 --- ibus (1.5.19-1ubuntu3) eoan; urgency=medium * ubuntu-use-distinguishable-abstract-address.patch: Change the default address of ibus daemon to 'unix:tmpdir=/tmp/ibus' so it has a mediatable abstract socket path

[Touch-packages] [Bug 1826585] Re: I can't update, upgrade or autoremove

2019-04-26 Thread C de-Avillez
Closing INVALID. ** Changed in: apt (Ubuntu) Status: Incomplete => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apt in Ubuntu. https://bugs.launchpad.net/bugs/1826585 Title: I can't update, upgrade or

[Touch-packages] [Bug 1826585] [NEW] I can't update, upgrade or autoremove

2019-04-26 Thread Launchpad Bug Tracker
You have been subscribed to a public bug: I can't update, upgrade or autoremove. Here is what I entered: randy@randy-Inspiron-518:~$ sudo apt-get update [sudo] password for randy: Get:1 http://security.ubuntu.com/ubuntu bionic-security InRelease [88.7 kB] Hit:2

[Touch-packages] [Bug 1824753] Re: When I pass the Qt application to the secondary monitor the characters of the application increase

2019-04-26 Thread Dmitry Shachnev
Thanks for the video! Can you please file a bug upstream to ? -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to qtbase-opensource-src in Ubuntu. https://bugs.launchpad.net/bugs/1824753 Title: When I

[Touch-packages] [Bug 1826549] Re: Mouse wheel scroll does not work after upgrade to Ubuntu 19.04 with Linux kernel 5.0

2019-04-26 Thread Jean
Have the same issue with a Microsoft Corp. Wireless Optical Mouse 3.0 -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to xorg in Ubuntu. https://bugs.launchpad.net/bugs/1826549 Title: Mouse wheel scroll does not work after

[Touch-packages] [Bug 1826549] Re: Mouse wheel scroll does not work after upgrade to Ubuntu 19.04 with Linux kernel 5.0

2019-04-26 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: xorg (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to xorg in Ubuntu.

[Touch-packages] [Bug 1826602] [NEW] package gconf2 3.2.6-4.1ubuntu2 failed to install/upgrade: dependency problems - leaving triggers unprocessed

2019-04-26 Thread Colan Schwartz
*** This bug is a duplicate of bug 1805051 *** https://bugs.launchpad.net/bugs/1805051 Public bug reported: Crash happened on upgrade from 18.04 to 18.10. ProblemType: Package DistroRelease: Ubuntu 18.10 Package: gconf2 3.2.6-4.1ubuntu2 ProcVersionSignature: Ubuntu 4.18.0-18.19-generic

[Touch-packages] [Bug 1826585] Re: I can't update, upgrade or autoremove

2019-04-26 Thread Randy Nyle Adamson
Problem solved ! Thanks for you help ! -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apt in Ubuntu. https://bugs.launchpad.net/bugs/1826585 Title: I can't update, upgrade or autoremove Status in apt package in Ubuntu:

[Touch-packages] [Bug 1826585] Re: I can't update, upgrade or autoremove

2019-04-26 Thread Randy Nyle Adamson
Problem solved ! Thanks for you help ! -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apt in Ubuntu. https://bugs.launchpad.net/bugs/1826585 Title: I can't update, upgrade or autoremove Status in apt package in Ubuntu:

[Touch-packages] [Bug 1805051] Re: package gconf2 3.2.6-4.1ubuntu2 failed to install/upgrade: dependency problems - leaving triggers unprocessed

2019-04-26 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: gconf (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to gconf in Ubuntu.

[Touch-packages] [Bug 1826602] Re: package gconf2 3.2.6-4.1ubuntu2 failed to install/upgrade: dependency problems - leaving triggers unprocessed

2019-04-26 Thread Apport retracing service
*** This bug is a duplicate of bug 1805051 *** https://bugs.launchpad.net/bugs/1805051 Thank you for taking the time to report this crash and helping to make this software better. This particular crash has already been reported and is a duplicate of bug #1805051, so is being marked as such.

[Touch-packages] [Bug 1791529] Re: package gconf2 3.2.6-4ubuntu1 failed to install/upgrade: dependency problems - leaving triggers unprocessed

2019-04-26 Thread Colan Schwartz
*** This bug is a duplicate of bug 1551623 *** https://bugs.launchpad.net/bugs/1551623 ** This bug has been marked a duplicate of bug 1551623 package gconf2 3.2.6-3ubuntu6 failed to install/upgrade: dependency problems - leaving triggers unprocessed -- You received this bug notification

[Touch-packages] [Bug 1805051] Re: package gconf2 3.2.6-4.1ubuntu2 failed to install/upgrade: dependency problems - leaving triggers unprocessed

2019-04-26 Thread Colan Schwartz
*** This bug is a duplicate of bug 1551623 *** https://bugs.launchpad.net/bugs/1551623 ** This bug has been marked a duplicate of bug 1551623 package gconf2 3.2.6-3ubuntu6 failed to install/upgrade: dependency problems - leaving triggers unprocessed -- You received this bug notification

[Touch-packages] [Bug 1778342] Re: package gconf2 3.2.6-4ubuntu1 failed to install/upgrade: dependency problems - leaving triggers unprocessed

2019-04-26 Thread Colan Schwartz
*** This bug is a duplicate of bug 1551623 *** https://bugs.launchpad.net/bugs/1551623 ** This bug has been marked a duplicate of bug 1551623 package gconf2 3.2.6-3ubuntu6 failed to install/upgrade: dependency problems - leaving triggers unprocessed -- You received this bug notification

[Touch-packages] [Bug 1826602] Re: package gconf2 3.2.6-4.1ubuntu2 failed to install/upgrade: dependency problems - leaving triggers unprocessed

2019-04-26 Thread Colan Schwartz
*** This bug is a duplicate of bug 1551623 *** https://bugs.launchpad.net/bugs/1551623 ** This bug is no longer a duplicate of bug 1805051 package gconf2 3.2.6-4.1ubuntu2 failed to install/upgrade: dependency problems - leaving triggers unprocessed ** This bug has been marked a duplicate

[Touch-packages] [Bug 1551623] Re: package gconf2 3.2.6-3ubuntu6 failed to install/upgrade: dependency problems - leaving triggers unprocessed

2019-04-26 Thread Colan Schwartz
Confirming that this is still happening in later releases. I just marked these as duplicates, but we can unmark them if the same underlying issue isn't at play here (as suggested in the above comment). bug #1778342 bug #1791529 bug #1805051 -- You received this bug notification because you are

[Touch-packages] [Bug 1587550] Re: package gconf2 failed to install/upgrade: dependency problems - leaving triggers unprocessed

2019-04-26 Thread Colan Schwartz
*** This bug is a duplicate of bug 1551623 *** https://bugs.launchpad.net/bugs/1551623 ** This bug has been marked a duplicate of bug 1551623 package gconf2 3.2.6-3ubuntu6 failed to install/upgrade: dependency problems - leaving triggers unprocessed -- You received this bug notification

[Touch-packages] [Bug 1826606] [NEW] mouse sometimes only works after system reboot

2019-04-26 Thread andrew
Public bug reported: mouse lights up but not move or allow right or left click . nothing works till ubuntu operating system is rebooted. then mouse works . ProblemType: Bug DistroRelease: Ubuntu 18.04 Package: xorg 1:7.7+19ubuntu7.1 ProcVersionSignature: Ubuntu 4.15.0-48.51-generic 4.15.18

[Touch-packages] [Bug 1826516] [NEW] bluetooh mouse lag when use bluetooth hedphones

2019-04-26 Thread Maciej Witman
Public bug reported: I have Microsoft Sculpt Comfort Mouse (bluettoh) and it works. When i connect my bluetooth heaset (plantronics PLT 50) mouse cursor lags terribly. ProblemType: Bug DistroRelease: Ubuntu 18.10 Package: bluez 5.50-0ubuntu1 Uname: Linux 5.0.9-050009-generic x86_64

[Touch-packages] [Bug 1826506] [NEW] Test

2019-04-26 Thread kai kessler
Public bug reported: Nach dem Start erscheint die Meldung: "Fehler in einer System Anwendung festgestellt" ProblemType: Bug DistroRelease: Ubuntu 18.04 Package: xorg 1:7.7+19ubuntu7.1 ProcVersionSignature: Ubuntu 4.15.0-48.51-generic 4.15.18 Uname: Linux 4.15.0-48-generic x86_64

[Touch-packages] [Bug 1826516] Re: bluetooh mouse lag when use bluetooth hedphones

2019-04-26 Thread Daniel van Vugt
I'm not sure if bluez can do anything about this. First, please check that you haven't left the Bluetooth settings window open since doing so can cause problems (scanning for new devices limits bandwidth for existing devices). There does however seem to be a recurring error in the kernel log: [

[Touch-packages] [Bug 1826506] Re: Test

2019-04-26 Thread Daniel van Vugt
Thank you for taking the time to report this bug and helping to make Ubuntu better. It sounds like some part of the system has crashed. To help us find the cause of the crash please follow these steps: 1. Look in /var/crash for crash files and if found run: ubuntu-bug YOURFILE.crash Then tell

[Touch-packages] [Bug 1825420] Re: package linux-image-5.0.0-13-generic 5.0.0-13.14 failed to install/upgrade: triggers looping, abandoned

2019-04-26 Thread erwanbzh22
** Changed in: linux (Ubuntu) Status: In Progress => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to mime-support in Ubuntu. https://bugs.launchpad.net/bugs/1825420 Title: package

[Touch-packages] [Bug 1826516] Re: bluetooh mouse lag when use bluetooth hedphones

2019-04-26 Thread Daniel van Vugt
To increase the bandwidth available for Bluetooth, please also try to avoid using 2.4GHz wifi networks. And use 5GHz instead (or wired). -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to bluez in Ubuntu.

[Touch-packages] [Bug 1826516] Status changed to Confirmed

2019-04-26 Thread Ubuntu Kernel Bot
This change was made by a bot. ** Changed in: linux (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to bluez in Ubuntu. https://bugs.launchpad.net/bugs/1826516 Title: bluetooh mouse

[Touch-packages] [Bug 520546] Re: Alt+KEY incorrectly behaves like Ctrl+Alt+KEY, and/or unwanted VT switch from Alt+Left/Right

2019-04-26 Thread Christian Ehrhardt 
FYI: I was affected by the issue, but there must be another way to trigger than the (re)install of console-setup and/or keyboard-configuration as those actions were not triggering the issue for me after I rebooted. OTOH the time it started to happen perfectly matches a background update to

[Touch-packages] [Bug 1826271] Re: virt-manager does not save preferences

2019-04-26 Thread Christian Ehrhardt 
Hi, I'm not at all an dconf expert. But after identifying that even base dconf-editor does not let you save things I think we can eliminate virt-manager from the equation. I have added a task to this bug for d-conf to get maintainers of that package to take a look. They might know where to look

[Touch-packages] [Bug 1797386] Re: [SRU] OpenSSL 1.1.1 to 18.04 LTS

2019-04-26 Thread Dimitri John Ledkov
libnet-ssleay-perl 1.86 is currently at beta9 and that version implements more comprehensive support for tls 1.3, including for example exposing APIs needed to implement post-handshake-authentication (changing client/server certs, post establishing a session, without establishing a new

[Touch-packages] [Bug 1615381] Re: apt-get autoremove may remove current kernel

2019-04-26 Thread Balint Reczey
@mathew-hodson apt still does that. ** Also affects: apt (Ubuntu) Importance: Undecided Status: New ** Changed in: apt (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to

[Touch-packages] [Bug 1580463] Re: Snap blocks access to system input methods (ibus, fcitx, ...)

2019-04-26 Thread Gunnar Hjalmarsson
** Bug watch added: github.com/ibus/ibus/issues #2095 https://github.com/ibus/ibus/issues/2095 ** Also affects: ibus via https://github.com/ibus/ibus/issues/2095 Importance: Unknown Status: Unknown -- You received this bug notification because you are a member of Ubuntu Touch

[Touch-packages] [Bug 1826549] [NEW] Mouse wheel scroll does not work after upgrade to Ubuntu 19.04 with Linux kernel 5.0

2019-04-26 Thread Vladimir Kondratyev
Public bug reported: I've just upgraded to Ubuntu 19.04 and found that scrolling with mouse wheel does not work any more. My mouse is Microsoft Wireless Optical Mouse 2000. The mouse is connected to USB port via wireless receiver (Microsoft Wireless Mouse Receiver v1.0). I've found that problem

[Touch-packages] [Bug 1825963] Re: Abysmal memory leak on tracker-extract

2019-04-26 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: tracker (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to tracker in Ubuntu.

[Touch-packages] [Bug 1826546] Re: falha ao atualizar o sistema operacional

2019-04-26 Thread Leonidas S. Barbosa
** Information type changed from Private Security to Public -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to hud in Ubuntu. https://bugs.launchpad.net/bugs/1826546 Title: falha ao atualizar o sistema operacional Status in

[Touch-packages] [Bug 1825886] Re: Unattended-upgrades may crash when a package does not have a candidate

2019-04-26 Thread Balint Reczey
** Summary changed: - /usr/bin/unattended-upgrade:AttributeError:/usr/bin/unattended-upgrade@2268:main:run:calculate_upgradable_pkgs:try_to_upgrade:mark_upgrade_adjusted:call_adjusted:transitive_dependencies:transitive_dependencies + Unattended-upgrades may crash when a package does not have a

[Touch-packages] [Bug 1825886] Re: Unattended-upgrades may crash when a package does not have a candidate

2019-04-26 Thread Balint Reczey
** Description changed: + [Impact] + + * Unattended-upgrades may crash when a package in apt's cache does not have a candidate and it is visited when finding packages to adjust. + * The crash occurs when apt.Package.candidate is None and the fix is checking if .candidate is truthy and it

[Touch-packages] [Bug 1221154] Re: Please build with -fPIC

2019-04-26 Thread Julian Andres Klode
Since you're building a shared library, you should link the shared library, not the static one - that one is for static linking, and hence, like most static libraries, not build with -fPIC ** Changed in: slang2 (Ubuntu) Status: New => Opinion -- You received this bug notification because

[Touch-packages] [Bug 1824812] Re: apparmor does not start in Disco LXD containers

2019-04-26 Thread Ubuntu Kernel Bot
This bug is awaiting verification that the kernel in -proposed solves the problem. Please test the kernel and update this bug with the results. If the problem is solved, change the tag 'verification-needed- disco' to 'verification-done-disco'. If the problem still exists, change the tag

[Touch-packages] [Bug 1720131] Re: logind holds open file descriptor to DRI nodes, preventing nvidia suspend

2019-04-26 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: systemd (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu.

[Touch-packages] [Bug 1720131] Re: logind holds open file descriptor to DRI nodes, preventing nvidia suspend

2019-04-26 Thread Ard van Breemen
The bug prevents use of systems "blessed" with nvidia optimus. It has been fixed however. https://github.com/systemd/systemd/issues/6908 I hope the fix can be incorporated into bionic, because it would be sad to have an LTS release that can not turn of the nvidia GPU without rebooting the